@charset "Shift-JIS";

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, "MS P SVbN", sans-serif;
    font-size: 80%;
	line-height: 150%;
	color: #444444;
}

* { margin: 0; padding: 0; }
 
img { border: 0; }

.clear { clear: both; }

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.cCA2222 { color: #CA2222; }
.c633100 { color: #633100; }

.fs10 { font-size: 82%; line-height: 130%; }
.fs14 { font-size: 110%; }

a { color: #444444; text-decoration: underline; }
a:link { color: #444444; text-decoration: underline; }
a:visited { color: #444444; text-decoration: underline; }
a:hover { color: #CA2222; text-decoration: underline; }

a.aCA2222 { color: #CA2222; text-decoration: underline; }
a.aCA2222:link { color: #CA2222; text-decoration: underline; }
a.aCA2222:visited { color: #CA2222; text-decoration: underline; }
a.aCA2222:hover { color: #CA2222; text-decoration: underline; }

div#container {
	width: 804px;
	margin:0 auto;
}
.le-10{
margin-left:10px}
.bt-20{ margin-bottom:20px;}
/* Header */
div#header {
	width: 800px;
	margin: 10px 2px 0 2px;
}

div#header ul { float: right; width: 174px; margin: 0 0 8px 0; list-style-type: none; }
/* div#header ul { float: right; width: 87px; margin: 0 0 8px 0; list-style-type: none; }  */
div#header ul li { float: left; width: 77px; padding:0 0 0 10px; }

div#header h1 { display: none; }
div#header h2 { padding: 0 0 11px 0; }

/* Footer */
div#footer {
	clear: both;
	width: 790px;
	margin: 0 2px;
	padding: 12px 5px;
	background: url(/sun-asia/common/img/footer_bg.gif) no-repeat left top;
}

div#footer div#nhklogo { float: left; width: 66px; margin-right: 12px; }
div#footer div#copyright { float: left; width: 712px; font-size: 82%; line-height: 130%; }
div#footer div#copyrightEn { float: left; width: 712px; font-size: 82%; line-height: 130%; padding: 6px 0 0 0; }

/* Main Flash */
div#mainflash {
	width: 800px;
	height: 319px;
	margin: -3px 2px 11px 2px;
	padding: 3px 0;
	background: url(/sun-asia/common/img/flash_bg.gif) no-repeat left top;
}

/* Main Image */
div#mainImage {
	width: 800px;
	height: 319px;
	margin: -3px 2px 11px 2px;
	padding: 3px 0;
	background: url(/sun-asia/common/img/flash_bg.gif) no-repeat left top;
}
div#mainImage h1 { line-height: 0; }

/* Left Area */
div#leftContents {
	float: left;
	width: 244px;
}

/* Left Navi */
div#leftContents div#leftNavi {
	width: 244px;
	margin: 0 0 11px 0;
	background: url(/sun-asia/common/img/navi_bg_middle.gif) repeat-y left top;
}

div#leftNavi ul.new { width: 228px; margin: 0 8px; list-style-type: none; }
div#leftNavi ul.new li { padding: 10px 5px 12px 26px; background: url(/sun-asia/common/img/navi_list_bg2.gif) no-repeat left top; }
div#leftNavi ul.new ul.sub { list-style-type: none; }
div#leftNavi ul.new ul.sub li { padding: 4px 0 0 10px !important; background: url(/sun-asia/common/img/label_arrow.gif) no-repeat 0 0.8em; }
div#leftNavi dl { width: 228px; margin: 0 8px; }
div#leftNavi dl dt { height: 25px; margin: 0 0 5px 0; }
div#leftNavi dl dd ul { list-style-type: none; }
div#leftNavi dl dd ul li { padding: 2px 5px 4px 26px; background: url(/sun-asia/common/img/navi_list_bg.gif) no-repeat left top; }
div#leftNavi dl dd ul li ul li.sub { padding: 0 0 4px 10px; background: url(/sun-asia/common/img/label_arrow.gif) no-repeat 0 0.4em; }
div#leftNavi dl dt.mb0 { margin-bottom: 0 !important; }

p.affNotice { margin:2px 2px 10px 2px; padding:8px 10px; border:1px solid #eb0020; background:#fdf1f3; font-size:93%; }

/* Contents */
div#contents {
	float: right;
	width: 549px;
	margin: 0 0 11px 0;
}

div#contents h2 { margin: 0 0 10px 0; }

div#contents div.banner { padding: 2px 2px 3px 2px; }
div#contents div.banner img { margin: 0 0 10px 0; }

body#aff div.h3box { width: 549px; margin: 0 0 8px 0; background: url(/sun-asia/common/img/h3_aff_bg.gif) no-repeat left top; }
body#sundance div.h3box { width: 549px; margin: 0 0 8px 0; background: url(/sun-asia/common/img/h3_sundance_bg.gif) no-repeat left top; }
div.h3box h3 { padding: 8px 13px 6px 13px; margin: 0; font-size: 110%; font-weight: bold; }

body#aff h4, body#sundance h4 { margin: 0 0 8px 0; padding: 0 0 0 10px; font-size: 100%; font-weight: bold; }
body#aff h4 { background: url(/sun-asia/common/img/h4_aff_bg.gif) repeat-y left top; }
body#sundance h4 { background: url(/sun-asia/common/img/h4_sundance_bg.gif) repeat-y left top; }

body#aff h4.title, body#sundance h4.title { font-size: 110%; font-weight: bold; color: #633100; }
body#aff h4.title span, body#sundance h4.title span { font-size: 90%; font-weight: normal; color: #444444;}

div#contents div.inner { width: 523px; padding: 0 13px; }
div#contents div.innerBg1 { width: 523px; padding: 6px 13px 13px 13px; background: url(/sun-asia/common/img/inner_bg1.gif) no-repeat 2px 0; }
div#contents div.innerBg2 { width: 523px; padding: 10px 13px 13px 13px; background: url(/sun-asia/common/img/inner_bg2.gif) no-repeat 2px 0; }
div#contents div.innerBg3 { width: 523px; padding: 10px 13px 13px 13px; background: url(/sun-asia/common/img/inner_bg3.gif) no-repeat 2px 0; }
div#contents div.innerBg4 { width: 523px; padding: 10px 13px 13px 13px; background: url(/sun-asia/common/img/inner_bg4.gif) no-repeat 2px 0; }
div#contents div.inner div.inner,
div#contents div.innerBg1 div.inner,
div#contents div.innerBg2 div.inner,
div#contents div.innerBg3 div.inner { width: 513px; padding: 0 0 13px 10px; }
div#contents div.innerBg4 .inner { padding: 0 0 13px 10px; }
div#contents div.innerBg4 div.right { float: right; width: 200px; margin: 0 0 0 10px; }
div#contents div.innerBg4 div.right img { margin-bottom: 10px; }
div#contents div.innerBg4 div.photo { width: 513px; padding: 20px 0 0 10px; }
div#contents div.innerBg4 div.photo p {
	display: -moz-inline-box; /* for Firefox 2 */
	display: inline-block;	  /* for modern */
	/display: inline;		  /* for ie5`7 */
	/zoom: 1;				  /* for ie5`7 */
	width: 250px;
	margin: 0 13px 20px 0;
	font-size: 82%;
	line-height: 130%;
	vertical-align: top;
}
div#contents div.innerBg4 div.photo p.mr0 { margin-right: 0; }
div#contents div.innerBg4 div.photo p img { margin-bottom: 3px; }

dl.whatsnew { margin: 0 0 10px 0; padding: 0 0 1px 0; background: url(/sun-asia/common/img/dot.gif) no-repeat left bottom; }
dl.whatsnew dt { float: left; width: 7em; padding: 0 0 12px 12px; font-weight: normal; background: url(/sun-asia/common/img/label_square.gif) no-repeat 0 0.4em; }
dl.whatsnew dd { padding: 0 0 12px 7em; }

p.more { text-align:right; }

dl.affDate dt { width: 523px; height:28px; margin: 0 0 8px 0; padding: 0 13px; background: url(/sun-asia/whatsnew/img/date_aff_bg.gif) no-repeat left top; font-weight: bold; color: #FFF; line-height: 26px; }
dl.affDate dd { width: 523px; padding: 0 13px; }
dl.affDate dd h4 { margin: 0 0 8px 0; padding: 0 0 0 10px; font-size: 100%; font-weight: bold;  background: url(/sun-asia/common/img/h4_aff_bg.gif) repeat-y left top; }
dl.affDate dd div.text { width: 513px; padding: 0 0 13px 10px; }
dl.sundanceDate dt { width: 523px; height:28px; margin: 0 0 8px 0; padding: 0 13px; background: url(/sun-asia/whatsnew/img/date_sundance_bg.gif) no-repeat left top; font-weight: bold; color: #FFF; line-height: 26px; }
dl.sundanceDate dd { width: 523px; padding: 0 13px; }
dl.sundanceDate dd h4 { margin: 0 0 8px 0; padding: 0 0 0 10px; font-size: 100%; font-weight: bold;  background: url(/sun-asia/common/img/h4_sundance_bg.gif) repeat-y left top; }
dl.sundanceDate dd div.text { width: 513px; padding: 0 0 13px 10px; }

div.photoLeft { float: left; width: 188px; margin: 0 10px 0 0; }
div.photoRight { float: right; width: 188px; margin: 0 0 0 10px; }
div.photoLeft img, div.photoRight img { margin: 0 0 3px 0; }

div.pagetop { width: 545px; margin: 0 2px; padding: 10px 0; background: url(/sun-asia/common/img/dot_l.gif) no-repeat left top; }
div.pagetop p.left { float: left; width: 49%; }
div.pagetop p.right { float: right; width: 49%; text-align: right;}

dl dt.w1em { float: left; width: 1em; font-weight: normal; }
dl dd.w1em { margin: 0 0 0 1em; }
dl dt.w2em { float: left; width: 2em; font-weight: normal; }
dl dd.w2em { margin: 0 0 0 2em; }
dl dt.w3em { float: left; width: 3em; font-weight: normal; }
dl dd.w3em { margin: 0 0 0 3em; }

div.anchorBox { width: 545px; margin: 0 2px 10px 2px; background-color: #ECECEC; }
div.anchorBox p { padding: 3px 10px; line-height: 200%; }

div.getAdobeReader { width: 240px; margin: 4px 2px 13px 2px; background-color: #ECECEC; }
div.getAdobeReader p { padding: 3px 10px; text-align: center; }
div.getAdobeReader p img { margin: 3px 0 0 0; }

div#thumbnail { width: 545px; margin: 0px 2px 10px 2px; padding: 10px 0 0 0; background: #D7D7D7 url(/sun-asia/common/img/thumb_bg.gif) no-repeat left top; }
div#thumbnail table#col3 { width:486px; margin: 0 0 0 59px; }
div#thumbnail table#col4 { width:516px; margin: 0 0 0 27px; }
div#thumbnail table#col5 { width:540px; margin: 0 0 0 5px; }
div#thumbnail table#col3 td { width: 103px; margin: 0 0 0 59px; vertical-align: top; }
div#thumbnail table#col4 td { width: 103px; margin: 0 0 0 26px; vertical-align: top; }
div#thumbnail table#col5 td { width: 103px; margin: 0 0 0 5px; vertical-align: top; }
table#col3 td p, table#col4 td p, table#col5 td p { width: 103px; padding: 5px 0; background: url(/sun-asia/common/img/thumb_shadow.gif) no-repeat left top; vertical-align: top; text-align: center; }
table#col3 td:hover { color: #CA2222; }
table#col4 td:hover { color: #CA2222; }
table#col5 td:hover { color: #CA2222; }

div.credit { width: 513px; margin: 15px 0 0 0; padding: 11px 0 0 0; background: url(/sun-asia/common/img/dot_s.gif) no-repeat left top; }
div.credit img { float: left; }
div.credit p { margin: 0 0 0 110px; }

/********** what's new contents page **********/

div.newstext { padding: 10px; }
div.newstext p { padding-bottom: 20px; }
div.newstext .embox { padding: 8px 10px; border: 1px solid #ccc; }

dl.em1 dt { clear: left; width: 1em; padding-bottom: 20px; font-weight: normal; float: left; }
dl.em1 dd { margin-left: 1em; padding-bottom: 20px; }
dl.em3 dt { clear: left; width: 3em; padding-bottom: 20px; font-weight: normal; float: left; }
dl.em3 dd { margin-left: 3em; padding-bottom: 20px; }

.icon { vertical-align: middle; }

.list-inline { list-style: none; margin: 10px auto;}
.list-inline > li { display: inline-block; padding-right: 10px;}

hr.dashed { border: none; border-top: dashed 1.5px #444444; height: 1px; color: #FFFFFF; padding-top: 15px; width: 300px; margin: 0 auto;}





